

@media (max-width: 991px) {
	.navbar-brand img {
    width: 100%;
    height: auto;
    margin: 0px auto;
}
.navbar-header {
    float: none;
    width: 100%;
}

.digit-bx1 h4 {
   
    font-size: 17px;
}

.digit-bx1 span {
    bottom: 20%;
    left: 32%;
}

.bx1-main {
  
    border-right:none;
}

.ftr-abt-bx {
  
    margin-bottom: 20px;
}

.ftr-nav, .ftr-cnt {
    padding-top: 5px;
}


}

@media (min-width:320px) and (max-width: 480px){
.fixed-btn {
        display:flex !important;
        display: -webkit-flex;
    position: fixed;
    z-index: 99;
    bottom: 0;
    width: 100%;
    }
    .fixed-btn a{
           flex-basis: 50%;
    padding: 13px 12px;
    color: #fff;
    }
    .fixed-btn a.whatsapp{
          background-color: #4CAF50;
    }
    .fixed-btn a.callnow{
           background-color: #03a9f4;
    }
}
.fixed-btn {
   
    display:none;
}






@media (max-width: 767px) {

.navbar-toggle {
   
    background-color: #000;
    background-image: none;
    border: #000;
   
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #333;
    border-color: #337ab7;
}
.dropdown-menu > li > a{
        color: #fff;
}
.navbar-toggle .icon-bar {
  
    background: #fff;
}

.navbar-collapse.in {
    background: #333;
}

.nav > li > a {
    color: #fff;
}

.nav > li > a:focus, .nav > li > a:hover {
    
    background: #06b0fd;
}
.slide-text > p {
  
    display: none;
}


.slide-text > a.btn-default , .slide-text > a.btn-primary{
   
    display: none;
}

.slide-text h1 {
    font-size: 30px;
  
}

.top-left, .top-right {
  
    border-bottom: 1px solid #fff;
}


.left-text {
    list-style: none;
    float: none;
    width: 530px;
    margin: 0 auto;
}

.right-scl {
    list-style: none;
    float: none;
    width: 145px;
    margin: 0 auto;
}
.career input, .career button {
	float: left;
	width: 96%;
}

.digit-bx1 span {
    bottom: 20%;
    left: 10%;
}

.digit-bx1 {
  
    margin-top: 20px;
}
.lwr-lft, .lwr-right {
  
    text-align: center;  padding-top: 5px;
}



}


 @media (max-width: 768px) {

 @media (max-width: 550px) {
.digit-bx1 span {
    bottom: 20%;
    left: 22%;
}

.slide-text h1 {
    font-size: 24px;
}

.left-text {
    
    width: 100%;
  
}

.left-text li {
    width: 100%;
	padding: 0px 0px;
	text-align: center;
	border-right:none;
}

.top-left, .top-right {
    border-bottom: 1px solid #3a3f48;
}

.pro-head-txt {
   
    font-weight: inherit;
}

 }
 
  @media (max-width: 320px) {
	.slide-text h1 {
    font-size: 18px;

} 

.last-td { width:100%;}

h1, .product-main h3, .wht-vision-main h5 {
   
    font-size: 23px;
} 
  }